CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Recommended modules
 * Installation
 * Configuration
 * Troubleshooting
 * FAQ
 * Maintainers

INTRODUCTION
------------

This minimalistic Drupal module activates the 'Tab to Search' feature used in
Chrome.

The 'Tab to Search' feature is described in the article [Google Chrome – Tab to
Search](http://www.danielfuterman.com/google-chrome-tab-to-search/). How can a
website enable the 'Tab to Search' is described on the website of the Chromium
project: [Tab to Search](http://www.chromium.org/tab-to-search).

You can test the module on a test site (the site is not available at the time):

 1. Visit the [test website](https://drupal.slejska.eu) with Chrome (does not work at the time).
 2. After that you should find a new search engine 'Test OTS' in 'Chrome search
    settings / Other search engines' (chrome://settings/searchEngines).
 3. Open a new tab.
 4. Write 'drupal.slejska.eu test' in your Chrome address bar.

More info:

 * For a full description of the module, visit [the project page]
   (https://www.drupal.org/node/2847577).

 * To submit bug reports and feature suggestions, or to track changes, visit
   [the issue page](https://www.drupal.org/project/issues/2847577).


REQUIREMENTS
------------

This module requires the following modules:

 * [Search module](https://www.drupal.org/docs/8/core/modules/search/overview)

RECOMMENDED MODULES
-------------------

There are no recommended modules.

INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. See
   [documentation]
   (https://www.drupal.org/documentation/install/modules-themes/modules-8) for
   further information.

CONFIGURATION
-------------

 * After installation the module will use your site's name as 'Short name' and
   your site slogan as 'Description'.

 * You can set other 'Short name' and 'Description' in » Configuration »
   Search and metadata » Open search tab.


TROUBLESHOOTING
---------------

There are not any known issues.

FAQ
---

There are no answers or issues.

MAINTAINERS
-----------

Current maintainers:

 * [Antonín Slejška](https://www.drupal.org/u/anton%C3%ADn-slej%C5%A1ka)
